{
  "name": "otgs-senior-developer-test-001",
  "license": "MIT",
  "scripts": {
    "build:dev": "webpack --mode development",
    "build:prod": "webpack -p --env production --mode production",
    "test": "jest"
  },
  "jest": {
    "automock": false,
    "setupFiles": [
      "raf/polyfill",
      "<rootDir>/tests/setupTests.js"
    ]
  },
  "dependencies": {
    "classnames": "~2.2.0",
    "cross-fetch": "~1.1.0",
    "moment": "~2.20.0"
  },
  "devDependencies": {
    "autoprefixer": "~8.3.0",
    "babel-cli": "~6.26.0",
    "babel-core": "~6.26.0",
    "babel-jest": "~22.4.0",
    "babel-loader": "~7.1.0",
    "babel-plugin-transform-class-properties": "~6.24.0",
    "babel-plugin-transform-object-rest-spread": "~6.26.0",
    "babel-preset-env": "~1.6.0",
    "css-loader": "~0.28.0",
    "enzyme": "~3.3.0",
    "enzyme-to-json": "~3.3.0",
    "eslint": "~4.19.0",
    "eslint-config-standard": "~11.0.0",
    "eslint-plugin-import": "~2.11.0",
    "eslint-plugin-node": "~6.0.0",
    "eslint-plugin-promise": "~3.7.0",
    "eslint-plugin-standard": "~3.0.0",
    "extract-text-webpack-plugin": "~4.0.0-beta.0",
    "jest": "~22.4.0",
    "jest-fetch-mock": "~1.5.0",
    "node-sass": "~4.8.0",
    "postcss": "~6.0.0",
    "postcss-loader": "~2.1.0",
    "raf": "~3.4.0",
    "sass-loader": "~7.0.0",
    "style-loader": "~0.20.0",
    "webpack": "~4.5.0",
    "webpack-cli": "~2.0.0"
  }
}
